Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: chromium-tweaks
Upstream-Contact: Antoni Aloy Torrens <aaloytorrens@gmail.com>
Source: https://gitlab.com/aat-debian-repository/debian/chromium-tweaks

Files: *
Copyright: 2022 Antoni Aloy Torrens <aaloytorrens@gmail.com>
License: GPL-2.0+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General Public
 License version 2 can be found in '/usr/share/common-licenses/GPL-2'.


